/**   
* @Title: AlipayRequestParameterForQuery.java 
* @Package com.platform.request.json 
* @Description: TODO(用一句话描述该文件做什么) 
* @author kiosk
* @date 2017年9月9日 下午2:27:27 
* @version V1.0   
*/
package com.platform.request.json;

/** 
 * @ClassName: AlipayRequestParameterForQuery 
 * @Description: TODO(这里用一句话描述这个类的作用) 
 * @author kiosk
 * @date 2017年9月9日 下午2:27:27 
 *  
 */
public class AlipayRequestParameterForQuery {
	private String out_trade_no;
	private String trade_no;
	public String getOut_trade_no() {
		return out_trade_no;
	}
	public void setOut_trade_no(String out_trade_no) {
		this.out_trade_no = out_trade_no;
	}
	public String getTrade_no() {
		return trade_no;
	}
	public void setTrade_no(String trade_no) {
		this.trade_no = trade_no;
	}
	
	

}
